*/target
*.iml
/.idea
*.class
target/
.project
.settings/
.classpath
ace-modules/ace-tool/src/main/resources/application-dev.yml
#**/src/test
**/logs
xx-order/xx-order-server/logs/**
xx-order/xx-order-server/src/test/**
*.log
logs/**
/src/main/test/**


